## rock-master-19.06-drivers-orogen-video-streamer-vlc 0.20190318

=== tasks/CMakeLists.txt ===
# Generated from orogen/lib/orogen/templates/tasks/CMakeLists.txt

include(video_streamer_vlcTaskLib)
ADD_LIBRARY(${VIDEO_STREAMER_VLC_TASKLIB_NAME} SHARED 
    ${VIDEO_STREAMER_VLC_TASKLIB_SOURCES})
add_dependencies(${VIDEO_STREAMER_VLC_TASKLIB_NAME}
    regen-typekit)

TARGET_LINK_LIBRARIES(${VIDEO_STREAMER_VLC_TASKLIB_NAME}
    ${OrocosRTT_LIBRARIES}
    ${VIDEO_STREAMER_VLC_TASKLIB_DEPENDENT_LIBRARIES})
SET_TARGET_PROPERTIES(${VIDEO_STREAMER_VLC_TASKLIB_NAME}
    PROPERTIES LINK_INTERFACE_LIBRARIES "${VIDEO_STREAMER_VLC_TASKLIB_INTERFACE_LIBRARIES}")

INSTALL(TARGETS ${VIDEO_STREAMER_VLC_TASKLIB_NAME}
    RUNTIME DESTINATION bin
    LIBRARY DESTINATION lib/orocos)

INSTALL(FILES ${VIDEO_STREAMER_VLC_TASKLIB_HEADERS}
    DESTINATION include/orocos/video_streamer_vlc)

=== debian/changelog ===
rock-master-19.06-drivers-orogen-video-streamer-vlc (0.20190318-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-orogen-video_streamer_vlc.git
  * branch: refs/heads/master
  * commit: d11661a3fee4bdaa47b1f798b9b8e90f73a4d716
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Mon, 08 Jul 2019 22:36:46 +0200

=== debian/control ===
Source: rock-master-19.06-drivers-orogen-video-streamer-vlc
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, libopencv-dev, rock-master-19.06-base-orogen-std, rock-master-19.06-drivers-video-capture-vlc, rock-master-19.06-drivers-video-streamer-vlc, rock-master-19.06-perception-frame-helper, rock-master-19.06-ruby-orogen, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-drivers-orogen-video-streamer-vlc
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-orogen-std, rock-master-19.06-drivers-video-capture-vlc, rock-master-19.06-drivers-video-streamer-vlc, rock-master-19.06-perception-frame-helper, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery, libopencv-dev
Description: module which streams camera images as vlc stream
 module which streams camera images as vlc stream
